Subject: Re: bug#43012: Scroll fails to produce expected output directory

From: Efraim Flashner <[email-masked]>
Date: Mon, 24 Aug 2020 12:04:32 +0300

I've added something to the static output so the build no longer fails.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted